.head_box {
	background: #e4e4e4;
	padding: 20px;
	font-size:24px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom:5px;
}

.panel_header {
	background: #e4e4e4;
	height: 30px;
	font-weight: bold;
	display: flex;
	align-items: center;
	padding-left:10px;
}

.panel_content {
	border:1px solid #e4e4e4;
	min-height: 100px;
	padding: 10px;
	display: flex;
	flex-direction: column;

}
.colx {
	display: grid;
	grid-template-columns: repeat(9, 1fr);
	gap: 10px;
}
  
.box {
background-color: #ccc;
height: 70px;
border-radius: 20%;
}
.yonbtn{
    font-size: 66px;
    color: orange;
    background-color: blue;
}
.package_box {
	background: #fff;
	border-radius: 4px;
	height: 60px;
	transition: 0.3s
}

.package_box:hover {
	background: #f2f2f2
}


.p_left {
	background: #246dd0;
	width: 20%;
	height: 100%;
	border-radius: 4px;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.p_left2 {
	background: #cf4b46;
	width: 20%;
	height: 100%;
	border-radius: 4px;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.p_right {
	width: 80%;
	text-align: center
}

.flex {
	display: flex;
	height: 100%;
	align-items: center;
}

.item-box {
	border-radius: 8px;
	border:1px solid #ccc;
	margin-right: 2px;
	padding: 2px
}

.brd {
	border:1px solid #d2d2d2;
}

.font-size-12 {
	font-size:12px;
}

.text-red {
	color:red;
}

.label-success {
	background-color: #5cb85c;
}

.label-danger {
	background-color: #d9534f;

}

.label {
	font-size: 85% !important;
	padding: 0.3em 0.3em !important;
	color:white;
	border-radius: 4px
}

.tooltip-inner {
	background-color: #000;
	box-shadow: 0px 0px 4px black;
	opacity: 1 !important;
	color:white;
}
.tooltip.bs-tooltip-right .tooltip-arrow::before {
	border-right-color: #000 !important;
}
.tooltip.bs-tooltip-left .tooltip-arrow::before {
	border-left-color: #000 !important;
}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
	border-bottom-color: #000 !important;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
	border-top-color: #000 !important;
}

.cst-icon {
	font-size:22px!important;
	color:black!important;
	margin-right: 3px
}

.gradient-border {
  --borderWidth: 3px;
  background: #1D1F20;
  position: relative;
  border-radius: var(--borderWidth);
}
.gradient-border:after {
  content: '';
  position: absolute;
  top: calc(-1 * var(--borderWidth));
  left: calc(-1 * var(--borderWidth));
  height: calc(100% + var(--borderWidth) * 2);
  width: calc(100% + var(--borderWidth) * 2);
  background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
  border-radius: calc(2 * var(--borderWidth));
  z-index: -1;
  animation: animatedgradient 3s ease alternate infinite;
  background-size: 300% 300%;
}
.input-group input {
	font-size:20px;
}

.ds {
	display: block;
}

@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}




@media screen and (max-width: 768px) {
	.fa-info-circle {
		display: none!important;
	}
	.ds {
		display: flex!important;
		flex-direction: column; 
		justify-content: center;}
}

@media screen and (max-width: 400px) {
	.cst-icon {
		font-size:15px!important;
		color:black!important;
		margin-right: 3px
	}
	
}

marquee {
	margin-bottom: 0;
}
